Please update PackMan

If you are using wxDev-C++ for your wxWidgets design, please ask your questions here instead of in IDE Related.
Post Reply
tbreina
Moderator
Moderator
Posts: 1289
Joined: Thu Nov 25, 2004 7:38 pm
Location: Coronado, CA

Please update PackMan

Post by tbreina » Sun Dec 11, 2011 11:39 pm

I realized that the current PackMan doesn't request an elevation to admin. Without it, Vista/7 users won't be able to remove devpaks.

I updated the installer packages with a new version of PackMan. If you don't want to re-install, then please just download it from here and copy it over your existing version of PackMan.exe.

http://sourceforge.net/projects/wxdsgn/ ... e/download

-Tony
Everybody's got something to hide except for me and my monkey.

Post Reply